version=4
opts=dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg1,filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/readability-$1\.tar\.gz/ \
  https://github.com/buriy/python-readability/tags .*/v?(\d\S+)\.tar\.gz
